@charset "UTF-8";

#featureA01,
#bass-home-feature-area .bass-frame-content {
	background-image: url(/global/en/img/feature_01.jpg);
}



#bass-content-area .bass-frame-content {
    padding-bottom: 6.6em;
  }
#bass-content-area .bass-indexlist-B01 .with-image .read-more {
    padding-right: 0px;
  }


.oldie #bass-content-area .bass-home-topics-A01 .image img {
	width: 134px;
	height: 135px;
}


/* ========== bass-global-feature-area ========== */
#bass-home-feature-area .bass-globalfeature h1 {
  width: 80%;
}
#bass-home-feature-area .bass-globalfeature h1 {
  font-family: "HelveticaNeueW01-75Bold";
  font-size: 545%;
  text-align: left;
  margin-top: 83px;
  margin-left: 117px;
}
#bass-home-feature-area .bass-globalfeature h1 span {
  display: inline-block;
  letter-spacing: -1px;
  margin-right: 25px;
}
#bass-home-feature-area .bass-globalfeature h1 span .pseudo-letterspacing-A01 {
  margin: 0 0 0 0.05em !important;
  letter-spacing: 0px !important;
}
#bass-home-feature-area .bass-globalfeature h1 span .pseudo-letterspacing-A02 {
  margin: 0 -0.06em 0 -0.01em !important;
  letter-spacing: 0px !important;
}
#bass-home-feature-area .bass-globalfeature p {
	width: 460px;
  font-size: 140%;
  margin-top: 15px;
  margin-left: 119px;
  line-height: 1.4;
  text-align: left;
}
#bass-home-feature-area .bass-globalfeature p span {
  font-family: "HelveticaNeueW01-46Ligh";
}
#bass-home-feature-area .bass-globalfeature p span span {
  font-family: "HelveticaNeueW01-65Medi";
}
#bass-home-feature-area .bass-globalfeature ul.read-more {
  *zoom: 1;
  margin: 0;
  margin-top: 59px;
  margin-left: 120px;
}
#bass-home-feature-area .bass-globalfeature ul.read-more:before {
  display: table;
  content: "";
}
#bass-home-feature-area .bass-globalfeature ul.read-more:after {
  clear: both;
  display: table;
  content: "";
  height: 1px\9;
  margin-bottom: -1px \9;
}
#bass-home-feature-area .bass-globalfeature ul.read-more li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  float: left;
  margin-right: 24px;
}
#bass-home-feature-area .bass-globalfeature ul.read-more li a {
  font-family: "HelveticaNeueW01-77BdCn 692722";
  font-size: 110%;
}
.ie7 #bass-home-feature-area .bass-globalfeature ul.read-more li a, .ie6 #bass-home-feature-area .bass-globalfeature ul.read-more li a {
  padding-left: 0;
}
#bass-home-feature-area .bass-globalfeature .bass-feature-start {
  font-family: "HelveticaNeueW01-65Medi";
  display: block;
  width: 120px;
  height: 60px;
  text-decoration: none;
  background: url(/global/en/img/feature_start-arrow.png) no-repeat center 69px !important;
  text-align: center;
  margin: 0 auto;
  padding-top: 25px;
  padding-bottom: 20px;
}
#bass-home-feature-area .bass-globalfeature .bass-feature-start span.bass-object-01 {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  font-weight: normal;
  text-align: center;
}

.bass-thumbnails,
.bass-pagetitlenavigation-frame {
  /*display: none !important;*/
}


/* ========== home_map ========== */
#home_map{
	background: #f9fcff url(../img/dot.png) repeat;
	text-align: center;
	letter-spacing: 0.05em;
	position: relative;
	padding: 0 15px;
	font-family: "HelveticaNeueW01-65Medi";
}
#home_map > div{
	width: 100%;
	position: absolute;
	top: 27.9329608%;
	left: 0;
}
#home_map p{
	font-size: 22px;
	margin: 0 0 25px 0;
	padding: 0 10px;
}
#home_map a{
	display: inline-block;
	line-height: 1;
	background: rgba(255,255,255,0.25);
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #000;
	font-size: 16px;
	padding: 15px 40px;
	transition: all 0.2s;
}
#home_map a:hover{
	text-decoration: none;
	background: rgba(255,255,255,0.5);
}
#home_map a:after{
	content: "";
	display: inline-block;
	width: 8px;
	height: 9px;
	background: url(../../../assets/img/common/icon_spriteset_03.png) no-repeat 0 -327px;
	margin: 0 0 0 10px;
}


@media screen and (max-width: 784px) {
  html #bass-home-feature-area {
    /*height: 335px;*/
  }

  html #bass-home-feature-area.bass-global-feature-static {
    height: auto;
  }

  #bass-home-feature-area .bass-globalfeature h1 {
    font-size: 445%;
    margin-left: 12.188%;
    margin-top: 70px;
  }
  #bass-home-feature-area .bass-globalfeature p {
    font-size: 120%;
    line-height: 1.4;
    margin-top: 5px;
    margin-left: 12.396%;
  }

  #bass-home-feature-area .bass-globalfeature ul.read-more {
    margin-top: 28px;
    margin-left: 12.5%;
  }

  #bass-home-feature-area .bass-globalfeature .bass-feature-start {
    background: url(/global/en/img/feature_start-arrow.png) no-repeat center 57px !important;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 640px) {
/* ========== home_map ========== */
	#home_map{
		padding: 25px 15px;
	}
	#home_map > div{
		top:50%;
		transform: translateY(-50%);
	}
	#home_map p{
		font-size: 15px;
		margin: 0 0 15px 0;
	}
	#home_map a{
		font-size: 14px;
		padding: 10px 20px;
	}
}

@media screen and (max-width: 599px) {
  html #bass-home-feature-area {
    height: auto;
  }

  .bass-frame-content {
    background-position: center center;
  }

  #bass-home-feature-area #featureA01.bass-globalfeature h1 {
    width: 80%;
    font-size: 240%;
    margin-top: 0px;
    margin-left: 17.182%;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature p {
    width: auto;
    font-size: 120%;
    line-height: 1.4;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature ul.read-more {
    width: auto;
    margin-top: 0 !important;

    margin-left: 0;
    margin-right: 0;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature ul.read-more li {
    text-align: left;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature .bass-feature-start {
    margin: 0 auto;
    position: absolute;
    top: 85px;
    left: 26%;
  }
}
@media screen and (max-width: 322px) {
  .bass-frame-content {
    background-position: -202px 0 !important;
  }

  #bass-home-feature-area #featureA01.bass-globalfeature h1 {
    font-size: 200%;
    margin-top: -5px;
    margin-left: 4.969%;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature p {
    margin-left: 0;
    margin-right: 0;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature p span {
    display: block;
    font-size: 95%;
    margin-left: 3px;
    margin-right: 3px;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature p span span {
    display: inline;
    font-size: 100%;
    margin: 0;
    padding: 0;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature .bass-feature-start {
    margin: 0 auto;
    position: absolute;
    top: 91px;
    left: 13px;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature .bass-feature-start .bass-object-02 {
    margin: 5px auto 0;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature ul.read-more {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 17px;
  }
  #bass-home-feature-area #featureA01.bass-globalfeature ul.read-more li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 100%;
    width: 100%;
    clear: left;
    text-align: left;
    margin-right: 0;
  }
}
